From d96951f7ed3c3c1dcdc45fbd988d2c39d0d329be Mon Sep 17 00:00:00 2001
From: dev <dev@RG500Q_SDK>
Date: Tue, 25 May 2021 19:03:26 +0530
Subject: [PATCH 10/16] UART Sample Application Changes

---
 sample/uart/main.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/sample/uart/main.c b/sample/uart/main.c
index 4eb0264..31d692e 100755
--- a/sample/uart/main.c
+++ b/sample/uart/main.c
@@ -13,7 +13,7 @@
 
 
 
-#define QL_UART1_DEV  "/dev/ttyHS1"
+#define QL_UART1_DEV  "/dev/ttyHS0"
 
 static int fd_uart = -1;
 
@@ -24,7 +24,7 @@ int main(int argc, char* argv[])
 {
 	int iRet;
 	int baudRate;
-	char strTmp[] = "uart test, =+-_0)9(8*7&6^5%4$3#2@1!`~)\n";
+	char strTmp[] = "uart test, =+-_0)9(8*7&6^5%4$3#2@1!`~)\n\r";
 
 	if (argc < 2)
 	{
-- 
2.7.4

